» Ubuntu » Packages

Error

two or more packages specified (gadmin-proftpd oneiric)